Tue, 22 Oct 2019 13:37:14 UTC | login

Information for RPM rubygem-ffi-1.9.18-1.el7.src.rpm

ID104525
Namerubygem-ffi
Version1.9.18
Release1.el7
Epoch
Archsrc
SummaryFFI Extensions for Ruby
DescriptionRuby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI here[http://wiki.github.com/ffi/ffi/why-use-ffi].
Build Time2017-08-09 08:29:11 GMT
Size887329
ee6b0d094af1f474cb363a0c225772d0
Buildrootopstools7-common-el7-build-31570-46669
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libffi-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby-devel
rubygem(rspec)
rubygem(rspec-core)
rubygems-devel
Files
1 through 2 of 2
Name ascending sort Size
ffi-1.9.18.gem885760
rubygem-ffi.spec4651
Component of No Buildroots